Subject: Re: Fw:
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>, "Angela Fata" <[email-masked]>, "Joey Sheets" <[email-masked]>
Date: Mon, 24 Apr 2017 08:57:39 -0400

I guess what he sent would work but I do not feel it is the best for work flow on either side. I like Angela and Joey's idea of running shorter rows off the West wall. Might have a few less cubicals fitting in the room but think it would be easier access and better to manage. In the front room, he has 6 work stations on 1 side and another 3 on the other side with some workspace along the wall. It would make more sense to simply move my work station to the space opposite of Celeste. Then the make 4 work stations for IT on the other split of the room maybe having 2 against the wall and 2 in the middle. The cubicals we have already here should  be enough to fulfill that configuration. 

Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Friday, April 21, 2017 2:23 PM
To: Mike Bishop ; Angela Fata ; Joey Sheets 
Subject: Fw:

This is what Jim came up with, its better but I don't think he totally understood me. Let me know.

Steve  

517-204-3449

----- Forwarded Message -----
From: Jim Baker <[email-masked]>
To: "[email-masked]" <[email-masked]> 
Sent: Friday, April 21, 2017 2:14 PM
Subject: